﻿body {
}


td 
{
    vertical-align:top;  
    text-align:right; 
}
table
{
  
}

.MyHidden
{
    font-size:1px;
    width:1px;
    height:1px;
    border-style:none;
    color:White;
    visibility:visible;
}

.MyRotate 
{

/* from:http://css-tricks.com/snippets/css/text-rotation/*/    
/* Safari */
-webkit-transform: rotate(-90deg);
/* Firefox */
-moz-transform: rotate(-90deg);
/* IE */
-ms-transform: rotate(-90deg);
/* Opera */
-o-transform: rotate(-90deg);
/* Internet Explorer */
/*filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/
}



a.MyAButton
{
    padding: 0px;
    margin: 0px;
    text-decoration: none;
    background-color: #9999FF;
    color: #FFFFFF;
}
.modalBackground 
    {
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
}
.IE8Fix 
{ 
    
    /* thats explain a bug in ie 8  wuth menu :http://www.lhotka.net/weblog/IE8AndTheASPNETMenuControl.aspx
       fix by :<DynamicMenuStyle BackColor="#B5C7DE"  CssClass="IE8Fix" />*/    
    z-index: 1000; 

}

